<?php	

require_once 'dbconfig4.php';

$stmt = $DB_con->prepare('SELECT COUNT(*) AS  register_count FROM ormsregister');
$stmt->execute();
$result = $stmt->fetch();
$total_register = $result['register_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS reload_count FROM ormsreload');
$stmt->execute();
$result = $stmt->fetch();
$total_reload = $result['reload_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS pkgs_count FROM pkgs');
$stmt->execute();
$result = $stmt->fetch();
$total_pkgs = $result['pkgs_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS slips_count FROM slips');
$stmt->execute();
$result = $stmt->fetch();
$total_slips = $result['slips_count'];

?>